
/* Class = "NSWindow"; title = "BetterTouchTool Settings"; ObjectID = "2Wn-NE-7VG"; */
"2Wn-NE-7VG.title" = "BetterTouchTool Settings";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ev4-Bx-rsn"; */
"ev4-Bx-rsn.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "UUd-NE-hyf"; */
"UUd-NE-hyf.title" = "Table View Cell";
